WordPress Theme: neosense

Vulnerabilities

2016-09-20 Neosense Theme <= 1.7 - Unrestricted File Upload fixed in version 1.8